Subject: Re: Appalachian Supply
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 Jan 2000 06:14:00 -0800 (PST)

I talked to John Singer this morning, who was been working with Jim Javins on 
the applachian supply process. They are putting a proposal together on how 
the back office should be handled. The proposal should be done early next 
week and he will fax me a copy.  I will hold off on researching this matter 
right now, until the proposal is done. Thanks.

   

	From:  Katherine L Kelly @ ECT                           01/13/2000 02:46 PM

To: Robert Superty/HOU/ECT@ECT, Scott Neal/HOU/ECT@ECT, Colleen 
Sullivan/HOU/ECT@ECT
cc: Chris Germany/HOU/ECT@ECT, Joan Veselack/Corp/Enron@ENRON, Victor 
Lamadrid/HOU/ECT@ECT 

Subject: Appalachian Supply

I'm sure that most of you have recently heard some discussions on how to best 
get our hands around the Appalachian supply and bring that into
the Enron business.  So, I wanted to update you on the direction I'm 
currently taking.  I have asked Joanie Veselack to do a bit of research.  She 
is
going to be talking to John Singer, Jill Linkenauger, Kim Cottle, and 
whomever else she may feel appropriate including some of our own in house 
support people to get a feel for what they do in relation to the supply and 
what all is going to be required to bring that into our own systems properly.
Once she gathers this information, we will be holding a meeting, hopefully 
next week, to develop a plan of action and to identify any further support 
needs that we might have.  I'll keep you posted as to our progress.

Thanks!